@charset "UTF-8";
.m-auto-tb0 {
  margin: 0 auto;
}

.mt3 {
  margin-top: 3px;
}

.mr3 {
  margin-right: 3px;
}

.mb3 {
  margin-bottom: 3px;
}

.ml3 {
  margin-left: 3px;
}

.m-all3 {
  margin: 3px 3px;
}

.mt5 {
  margin-top: 5px;
}

.mr5 {
  margin-right: 5px;
}

.mb5 {
  margin-bottom: 5px;
}

.ml5 {
  margin-left: 5px;
}

.m-all5 {
  margin: 5px 5px;
}

.mt8 {
  margin-top: 8px;
}

.mr8 {
  margin-right: 8px;
}

.mb8 {
  margin-bottom: 8px;
}

.ml8 {
  margin-left: 8px;
}

.m-all8 {
  margin: 8px 8px;
}

.mt10 {
  margin-top: 10px;
}

.mr10 {
  margin-right: 10px;
}

.mb10 {
  margin-bottom: 10px;
}

.ml10 {
  margin-left: 10px;
}

.m-all10 {
  margin: 10px 10px;
}

.mt15 {
  margin-top: 15px;
}

.mr15 {
  margin-right: 15px;
}

.mb15 {
  margin-bottom: 15px;
}

.ml15 {
  margin-left: 15px;
}

.m-all15 {
  margin: 15px 15px;
}

.mt20 {
  margin-top: 20px;
}

.mr20 {
  margin-right: 20px;
}

.mb20 {
  margin-bottom: 20px;
}

.ml20 {
  margin-left: 20px;
}

.m-all20 {
  margin: 20px 20px;
}

.mt25 {
  margin-top: 25px;
}

.mr25 {
  margin-right: 25px;
}

.mb25 {
  margin-bottom: 25px;
}

.ml25 {
  margin-left: 25px;
}

.m-all25 {
  margin: 25px 25px;
}

.mt30 {
  margin-top: 30px;
}

.mr30 {
  margin-right: 30px;
}

.mb30 {
  margin-bottom: 30px;
}

.ml30 {
  margin-left: 30px;
}

.m-all30 {
  margin: 30px 30px;
}

.mt35 {
  margin-top: 35px;
}

.mr35 {
  margin-right: 35px;
}

.mb35 {
  margin-bottom: 35px;
}

.ml35 {
  margin-left: 35px;
}

.m-all35 {
  margin: 35px 35px;
}

.mt40 {
  margin-top: 40px;
}

.mr40 {
  margin-right: 40px;
}

.mb40 {
  margin-bottom: 40px;
}

.ml40 {
  margin-left: 40px;
}

.m-all40 {
  margin: 40px 40px;
}

.mt45 {
  margin-top: 45px;
}

.mr45 {
  margin-right: 45px;
}

.mb45 {
  margin-bottom: 45px;
}

.ml45 {
  margin-left: 45px;
}

.m-all45 {
  margin: 45px 45px;
}

.mt50 {
  margin-top: 50px;
}

.mr50 {
  margin-right: 50px;
}

.mb50 {
  margin-bottom: 50px;
}

.ml50 {
  margin-left: 50px;
}

.m-all50 {
  margin: 50px 50px;
}

.mt60 {
  margin-top: 60px;
}

.mr60 {
  margin-right: 60px;
}

.mb60 {
  margin-bottom: 60px;
}

.ml60 {
  margin-left: 60px;
}

.m-all60 {
  margin: 60px 60px;
}

.mt70 {
  margin-top: 70px;
}

.mr70 {
  margin-right: 70px;
}

.mb70 {
  margin-bottom: 70px;
}

.ml70 {
  margin-left: 70px;
}

.m-all70 {
  margin: 70px 70px;
}

.mt80 {
  margin-top: 80px;
}

.mr80 {
  margin-right: 80px;
}

.mb80 {
  margin-bottom: 80px;
}

.ml80 {
  margin-left: 80px;
}

.m-all80 {
  margin: 80px 80px;
}

.mt90 {
  margin-top: 90px;
}

.mr90 {
  margin-right: 90px;
}

.mb90 {
  margin-bottom: 90px;
}

.ml90 {
  margin-left: 90px;
}

.m-all90 {
  margin: 90px 90px;
}

.mt100 {
  margin-top: 100px;
}

.mr100 {
  margin-right: 100px;
}

.mb100 {
  margin-bottom: 100px;
}

.ml100 {
  margin-left: 100px;
}

.m-all100 {
  margin: 100px 100px;
}

.pt3 {
  padding-top: 3px;
}

.pr3 {
  padding-right: 3px;
}

.pb3 {
  padding-bottom: 3px;
}

.pl3 {
  padding-left: 3px;
}

.pt5 {
  padding-top: 5px;
}

.pr5 {
  padding-right: 5px;
}

.pb5 {
  padding-bottom: 5px;
}

.pl5 {
  padding-left: 5px;
}

.pt10 {
  padding-top: 10px;
}

.pr10 {
  padding-right: 10px;
}

.pb10 {
  padding-bottom: 10px;
}

.pl10 {
  padding-left: 10px;
}

.pt15 {
  padding-top: 15px;
}

.pr15 {
  padding-right: 15px;
}

.pb15 {
  padding-bottom: 15px;
}

.pl15 {
  padding-left: 15px;
}

.pt20 {
  padding-top: 20px;
}

.pr20 {
  padding-right: 20px;
}

.pb20 {
  padding-bottom: 20px;
}

.pl20 {
  padding-left: 20px;
}

.pt25 {
  padding-top: 25px;
}

.pr25 {
  padding-right: 25px;
}

.pb25 {
  padding-bottom: 25px;
}

.pl25 {
  padding-left: 25px;
}

.pt30 {
  padding-top: 30px;
}

.pr30 {
  padding-right: 30px;
}

.pb30 {
  padding-bottom: 30px;
}

.pl30 {
  padding-left: 30px;
}

.pt35 {
  padding-top: 35px;
}

.pr35 {
  padding-right: 35px;
}

.pb35 {
  padding-bottom: 35px;
}

.pl35 {
  padding-left: 35px;
}

.pt40 {
  padding-top: 40px;
}

.pr40 {
  padding-right: 40px;
}

.pb40 {
  padding-bottom: 40px;
}

.pl40 {
  padding-left: 40px;
}

.box, .notice-contents .notice-box, .event-contents .ttl-contents, .event-contents .ttl-contents .ttl-box .top-box, .event-contents .item-slider .item-box .item-img-box, .news-contents .ttl-contents, .news-contents .ttl-contents .ttl-box .top-box, .news-contents .item-slider .item-box .item-img-box, .subbnr-contents .bnr-list, .bnr-bottom .bnr-list {
  display: -webkit-flex;
  display: flex;
}
.box.bpCenter, .notice-contents .bpCenter.notice-box, .event-contents .bpCenter.ttl-contents, .event-contents .ttl-contents .ttl-box .bpCenter.top-box, .event-contents .item-slider .item-box .item-img-box, .news-contents .bpCenter.ttl-contents, .news-contents .ttl-contents .ttl-box .bpCenter.top-box, .news-contents .item-slider .item-box .item-img-box, .subbnr-contents .bpCenter.bnr-list, .bnr-bottom .bpCenter.bnr-list {
  -webkit-justify-content: center;
  justify-content: center;
}
.box.baEnd, .notice-contents .baEnd.notice-box, .event-contents .baEnd.ttl-contents, .event-contents .ttl-contents .ttl-box .baEnd.top-box, .event-contents .item-slider .item-box .baEnd.item-img-box, .news-contents .baEnd.ttl-contents, .news-contents .ttl-contents .ttl-box .baEnd.top-box, .news-contents .item-slider .item-box .baEnd.item-img-box, .subbnr-contents .baEnd.bnr-list, .bnr-bottom .baEnd.bnr-list {
  -webkit-justify-content: flex-end;
  justify-content: flex-end;
}
.box.baCenter, .notice-contents .notice-box, .event-contents .ttl-contents, .event-contents .ttl-contents .ttl-box .baCenter.top-box, .event-contents .ttl-contents .ttl-box .notice-contents .top-box.notice-box, .notice-contents .event-contents .ttl-contents .ttl-box .top-box.notice-box, .event-contents .ttl-contents .ttl-box .top-box.ttl-contents, .event-contents .item-slider .item-box .item-img-box, .news-contents .ttl-contents, .news-contents .ttl-contents .ttl-box .baCenter.top-box, .news-contents .ttl-contents .ttl-box .notice-contents .top-box.notice-box, .notice-contents .news-contents .ttl-contents .ttl-box .top-box.notice-box, .news-contents .ttl-contents .ttl-box .top-box.ttl-contents, .news-contents .item-slider .item-box .item-img-box, .subbnr-contents .baCenter.bnr-list, .bnr-bottom .baCenter.bnr-list {
  -webkit-align-items: center;
  align-items: center;
}
.box.space-between, .notice-contents .notice-box, .event-contents .ttl-contents, .event-contents .ttl-contents .ttl-box .space-between.top-box, .event-contents .ttl-contents .ttl-box .notice-contents .top-box.notice-box, .notice-contents .event-contents .ttl-contents .ttl-box .top-box.notice-box, .event-contents .ttl-contents .ttl-box .top-box.ttl-contents, .event-contents .ttl-contents .ttl-box .bnr-bottom .top-box.bnr-list, .bnr-bottom .event-contents .ttl-contents .ttl-box .top-box.bnr-list, .event-contents .item-slider .item-box .space-between.item-img-box, .event-contents .item-slider .item-box .notice-contents .item-img-box.notice-box, .notice-contents .event-contents .item-slider .item-box .item-img-box.notice-box, .event-contents .item-slider .item-box .item-img-box.ttl-contents, .event-contents .item-slider .item-box .bnr-bottom .item-img-box.bnr-list, .bnr-bottom .event-contents .item-slider .item-box .item-img-box.bnr-list, .news-contents .ttl-contents, .news-contents .ttl-contents .ttl-box .space-between.top-box, .news-contents .ttl-contents .ttl-box .notice-contents .top-box.notice-box, .notice-contents .news-contents .ttl-contents .ttl-box .top-box.notice-box, .news-contents .ttl-contents .ttl-box .top-box.ttl-contents, .news-contents .ttl-contents .ttl-box .bnr-bottom .top-box.bnr-list, .bnr-bottom .news-contents .ttl-contents .ttl-box .top-box.bnr-list, .news-contents .item-slider .item-box .space-between.item-img-box, .news-contents .item-slider .item-box .notice-contents .item-img-box.notice-box, .notice-contents .news-contents .item-slider .item-box .item-img-box.notice-box, .news-contents .item-slider .item-box .item-img-box.ttl-contents, .news-contents .item-slider .item-box .bnr-bottom .item-img-box.bnr-list, .bnr-bottom .news-contents .item-slider .item-box .item-img-box.bnr-list, .subbnr-contents .space-between.bnr-list, .bnr-bottom .bnr-list {
  -webkit-justify-content: space-between;
  justify-content: space-between;
}

.fz8 {
  font-size: 8px;
}

.fz10 {
  font-size: 10px;
}

.fz11 {
  font-size: 11px;
}

.fz12 {
  font-size: 12px;
}

.fz13 {
  font-size: 13px;
}

.fz14 {
  font-size: 14px;
}

.fz15 {
  font-size: 15px;
}

.fz16 {
  font-size: 16px;
}

.fz17 {
  font-size: 17px;
}

.fz18 {
  font-size: 18px;
}

.fz19 {
  font-size: 19px;
}

.fz20 {
  font-size: 20px;
}

.fz21 {
  font-size: 21px;
}

.fz22 {
  font-size: 22px;
}

.fz23 {
  font-size: 23px;
}

.fz24 {
  font-size: 24px;
}

.fz25 {
  font-size: 25px;
}

.fzDef {
  font-size: 12px;
}

.fwN {
  font-weight: normal;
}

.fwB {
  font-weight: bold;
}

.fw4 {
  font-weight: 400;
}

.fw5 {
  font-weight: 500;
}

.fw6 {
  font-weight: 500;
}

.taC {
  text-align: center;
}

.taL {
  text-align: left;
}

.taR {
  text-align: right;
}

.fl {
  float: left;
}

.fr {
  float: right;
}

.clearfix:after {
  clear: both;
  content: ".";
  display: block;
  height: 0;
  visibility: hidden;
}

.content-center {
  margin-left: auto;
  margin-right: auto;
}

.img-valign-top {
  vertical-align: top;
}

.img-valign-middle {
  vertical-align: middle;
}

.img-valign-bottom {
  vertical-align: bottom;
}

.valign-middle {
  vertical-align: middle;
}

.dn {
  display: none;
}

.db {
  display: block;
}

.di {
  display: inline-block;
}

.opacity-zero {
  opacity: 0;
}

.img-full {
  width: 100%;
}

.font-spartan, .event-contents .ttl-contents .ttl-box .top-box .ttl-en, .event-contents .item-slider .item-box .item-info .info-top .info-category, .event-contents .item-slider .item-box .item-info .info-top .info-date, .news-contents .ttl-contents .ttl-box .top-box .ttl-en, .news-contents .item-slider .item-box .item-info .info-top .info-category, .news-contents .item-slider .item-box .item-info .info-top .info-date {
  font-family: 'Spartan', sans-serif;
}

.container-in {
  max-width: 1080px;
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  position: relative;
}

.disp-sp {
  display: none;
}

@media screen and (max-width: 1080px) {
  .container-in {
    width: 90%;
  }
}
@media screen and (max-width: 768px) {
  .container-in {
    width: calc(100% - 40px);
  }

  .disp-pc {
    display: none;
  }

  .disp-sp {
    display: block;
  }
}
@-webkit-keyframes fadeIn {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@-moz-keyframes fadeIn {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@keyframes fadeIn {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@-webkit-keyframes fadeOut {
  0% {
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}
@-moz-keyframes fadeOut {
  0% {
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}
@keyframes fadeOut {
  0% {
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}
@-webkit-keyframes fadeInUp {
  0% {
    opacity: 0;
    transform: translateY(20px);
  }
  100% {
    opacity: 1;
    transform: translateY(0);
  }
}
@-moz-keyframes fadeInUp {
  0% {
    opacity: 0;
    transform: translateY(20px);
  }
  100% {
    opacity: 1;
    transform: translateY(0);
  }
}
@keyframes fadeInUp {
  0% {
    opacity: 0;
    transform: translateY(20px);
  }
  100% {
    opacity: 1;
    transform: translateY(0);
  }
}
.fadeInUp {
  opacity: 0;
  -webkit-animation-name: fadeInUp;
  animation-name: fadeInUp;
  animation-fill-mode: forwards;
}

.fadeIn {
  opacity: 0;
  -webkit-animation-name: fadeIn;
  animation-name: fadeIn;
  animation-fill-mode: forwards;
}

@-webkit-keyframes fadeInDown {
  0% {
    opacity: 0;
    transform: translateY(-20px);
  }
  100% {
    opacity: 1;
    transform: translateY(0);
  }
}
@-moz-keyframes fadeInDown {
  0% {
    opacity: 0;
    transform: translateY(-20px);
  }
  100% {
    opacity: 1;
    transform: translateY(0);
  }
}
@keyframes fadeInDown {
  0% {
    opacity: 0;
    transform: translateY(-20px);
  }
  100% {
    opacity: 1;
    transform: translateY(0);
  }
}
@-webkit-keyframes arrow {
  0% {
    transform: translate3d(-50%, 0, 0);
  }
  50% {
    transform: translate3d(-50%, -8px, 0);
  }
  100% {
    transform: translate3d(-50%, 0, 0);
  }
}
@-moz-keyframes arrow {
  0% {
    transform: translate3d(-50%, 0, 0);
  }
  50% {
    transform: translate3d(-50%, -8px, 0);
  }
  100% {
    transform: translate3d(-50%, 0, 0);
  }
}
@keyframes arrow {
  0% {
    transform: translate3d(-50%, 0, 0);
  }
  50% {
    transform: translate3d(-50%, -8px, 0);
  }
  100% {
    transform: translate3d(-50%, 0, 0);
  }
}
@-webkit-keyframes btnShaking {
  0% {
    bottom: 50px;
  }
  50% {
    bottom: 45px;
  }
  100% {
    bottom: 50px;
  }
}
@-moz-keyframes btnShaking {
  0% {
    bottom: 50px;
  }
  50% {
    bottom: 45px;
  }
  100% {
    bottom: 50px;
  }
}
@keyframes btnShaking {
  0% {
    bottom: 50px;
  }
  50% {
    bottom: 45px;
  }
  100% {
    bottom: 50px;
  }
}
@-webkit-keyframes widthFull {
  0% {
    width: 0%;
  }
  100% {
    width: 100%;
  }
}
@-moz-keyframes widthFull {
  0% {
    width: 0%;
  }
  100% {
    width: 100%;
  }
}
@keyframes widthFull {
  0% {
    width: 0%;
  }
  100% {
    width: 100%;
  }
}
.widthFull {
  -webkit-animation-name: widthFull;
  animation-name: widthFull;
  animation-fill-mode: forwards;
  transition-timing-function: cubic-bezier(0.26, 0, 0.07, 1);
}

@-webkit-keyframes heightFull {
  0% {
    height: 0%;
  }
  100% {
    height: 100%;
  }
}
@-moz-keyframes heightFull {
  0% {
    height: 0%;
  }
  100% {
    height: 100%;
  }
}
@keyframes heightFull {
  0% {
    height: 0%;
  }
  100% {
    height: 100%;
  }
}
.heightFull {
  -webkit-animation-name: heightFull;
  animation-name: heightFull;
  animation-fill-mode: forwards;
  transition-timing-function: cubic-bezier(0.26, 0, 0.07, 1);
}

@-webkit-keyframes widthZero {
  0% {
    width: 100%;
  }
  100% {
    width: 0;
  }
}
@-moz-keyframes widthZero {
  0% {
    width: 100%;
  }
  100% {
    width: 0;
  }
}
@keyframes widthZero {
  0% {
    width: 100%;
  }
  100% {
    width: 0;
  }
}
.mv-contents {
  padding-top: 10px;
  position: relative;
}
.mv-contents .mv-slider {
  position: relative;
}
.mv-contents .mv-slider .swiper-slide {
  position: relative;
  width: 470px;
  min-width: 470px;
  max-width: 470px;
}
.mv-contents .swiper-pagination {
  bottom: -40px;
}
.mv-contents .swiper-pagination .swiper-pagination-bullet {
  /*ドットのサイズを変更*/
  width: 12px;
  height: 12px;
  background-color: #fff;
  border: 2px solid #cfd6dc;
  box-sizing: border-box;
  opacity: 1;
  margin: 0 13.5px;
}
.mv-contents .swiper-pagination .swiper-pagination-bullet-active {
  background-color: #de0e11;
}

.notice-contents {
  margin-top: 100px;
}
.notice-contents .notice-box .notice-ttl {
  background-color: #f99900;
  border-radius: 5px;
  color: #fff;
  width: 150px;
  text-align: center;
  padding: 10px 0;
  font-weight: bold;
  font-size: 16px;
  line-height: 1;
}
.notice-contents .notice-box .notice-list {
  width: calc(100% - 150px - 20px);
}
.notice-contents .notice-box .notice-list li {
  margin-bottom: 10px;
  letter-spacing: 0.05em;
  font-size: 16px;
  font-weight: 400;
  line-height: 24px;
  text-align: left;
}

.event-contents {
  padding-top: 50px;
  position: relative;
  margin-top: 50px;
}
.event-contents .top-bg {
  background: url(/assets/images/common/bg_dots_green.png);
  width: 100%;
  height: 100%;
  max-height: 460px;
  position: absolute;
  top: 0;
  left: 0;
}
.event-contents .ttl-contents .ttl-box .top-box {
  align-items: flex-end;
  padding-bottom: 10px;
  border-bottom: 1px solid #793724;
}
.event-contents .ttl-contents .ttl-box .top-box .ttl-en {
  margin-left: 30px;
  color: #82321e;
  font-size: 38px;
  line-height: 1;
}
.event-contents .ttl-contents .ttl-box .ttl-jp {
  margin-top: 10px;
  font-weight: bold;
  font-size: 24px;
  line-height: 24px;
  color: #82321e;
  letter-spacing: 0.05em;
}
.event-contents .ttl-contents .chara-box {
  width: 190px;
}
.event-contents .item-slider {
  padding-bottom: 10px;
  margin-top: 30px;
}
.event-contents .item-slider .slick-track {
  padding-bottom: 10px;
}
.event-contents .item-slider .item-box {
  padding-top: 10px;
  max-width: 270px;
  margin-right: 18px;
  box-shadow: 2px 5px 8px rgba(0, 0, 0, 0.16);
}
.event-contents .item-slider .item-box a {
  display: block;
  width: 100%;
  height: 100%;
  position: relative;
}
.event-contents .item-slider .item-box .item-img-box {
  position: relative;
  background-color: #fff;
  height: 270px;
  overflow: hidden;
}
.event-contents .item-slider .item-box .item-info {
  background-color: #fff;
  padding: 10px 15px 15px 15px;
}
.event-contents .item-slider .item-box .item-info .info-top {
  padding-bottom: 10px;
  border-bottom: 1px solid #c7c7c7;
}
.event-contents .item-slider .item-box .item-info .info-top .info-category {
  font-weight: 300;
  width: 80px;
  text-align: center;
  color: #fff;
  font-size: 12px;
  border-radius: 5px;
  line-height: 1;
  padding: 8px 0 4px 0;
  letter-spacing: 0.05em;
}
.event-contents .item-slider .item-box .item-info .info-top .info-category.event {
  background-color: #beac98;
}
.event-contents .item-slider .item-box .item-info .info-top .info-category.info {
  background-color: #cdd6dd;
}
.event-contents .item-slider .item-box .item-info .info-top .info-date {
  font-weight: 300;
  font-size: 12px;
  letter-spacing: 0.03em;
  color: #6f6f6f;
}
.event-contents .item-slider .item-box .item-info .info-top .info-ttl {
  margin-top: 5px;
  font-weight: 400;
  font-size: 16px;
  line-height: 24px;
  display: -webkit-box;
  word-wrap: break-word;
  overflow: hidden;
  -webkit-line-clamp: 2;
  text-overflow: ellipsis;
  -webkit-box-orient: vertical;
}
.event-contents .item-slider .item-box .item-info .info-bottom .shop-name {
  margin-top: 5px;
  font-weight: 400;
  font-size: 13px;
  line-height: 24px;
  display: -webkit-box;
  word-wrap: break-word;
  overflow: hidden;
  -webkit-line-clamp: 2;
  text-overflow: ellipsis;
  -webkit-box-orient: vertical;
}
.event-contents .item-slider .item-box .item-info .info-bottom .event-date {
  margin-top: 5px;
  font-weight: 400;
  font-size: 13px;
  line-height: 24px;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
.event-contents .item-slider .item-box.new a:before {
  content: "";
  width: 75px;
  height: 63px;
  background: url(/assets/images/common/icon_new.svg) no-repeat;
  background-size: cover;
  position: absolute;
  top: -10px;
  left: 10px;
  z-index: 99;
}
.event-contents .swiper-button-next {
  display: none;
}
.event-contents .swiper-button-prev {
  display: none;
}

.news-contents {
  padding: 70px 0;
  position: relative;
  margin-top: 50px;
}
.news-contents .top-bg {
  background: url(/assets/images/common/bg_dots_green.png);
  width: 100%;
  height: 100%;
  max-height: 460px;
  position: absolute;
  top: 0;
  left: 0;
}
.news-contents .ttl-contents .ttl-box .top-box {
  align-items: flex-end;
  padding-bottom: 10px;
  border-bottom: 1px solid #793724;
}
.news-contents .ttl-contents .ttl-box .top-box .ttl-en {
  margin-left: 30px;
  color: #82321e;
  font-size: 38px;
  line-height: 1;
}
.news-contents .ttl-contents .ttl-box .ttl-jp {
  margin-top: 10px;
  font-weight: bold;
  font-size: 24px;
  line-height: 24px;
  color: #82321e;
  letter-spacing: 0.05em;
}
.news-contents .ttl-contents .chara-box {
  width: 100px;
}
.news-contents .item-slider {
  padding-bottom: 10px;
  margin-top: 30px;
}
.news-contents .item-slider .slick-track {
  padding-bottom: 10px;
}
.news-contents .item-slider .item-box {
  padding-top: 10px;
  max-width: 270px;
  margin-right: 18px;
  box-shadow: 2px 5px 8px rgba(0, 0, 0, 0.16);
}
.news-contents .item-slider .item-box a {
  display: block;
  width: 100%;
  height: 100%;
  position: relative;
}
.news-contents .item-slider .item-box .item-img-box {
  position: relative;
  background-color: #fff;
  height: 270px;
  overflow: hidden;
}
.news-contents .item-slider .item-box .item-info {
  background-color: #fff;
  padding: 10px 15px 15px 15px;
}
.news-contents .item-slider .item-box .item-info .info-top {
  padding-bottom: 10px;
  border-bottom: 1px solid #c7c7c7;
}
.news-contents .item-slider .item-box .item-info .info-top .info-category {
  font-weight: 300;
  width: 80px;
  text-align: center;
  color: #fff;
  font-size: 12px;
  border-radius: 5px;
  line-height: 1;
  padding: 8px 0 4px 0;
  letter-spacing: 0.05em;
}
.news-contents .item-slider .item-box .item-info .info-top .info-category.event {
  background-color: #beac98;
}
.news-contents .item-slider .item-box .item-info .info-top .info-category.info {
  background-color: #cdd6dd;
}
.news-contents .item-slider .item-box .item-info .info-top .info-date {
  font-weight: 300;
  font-size: 12px;
  letter-spacing: 0.03em;
  color: #6f6f6f;
}
.news-contents .item-slider .item-box .item-info .info-top .info-ttl {
  margin-top: 5px;
  font-weight: 400;
  font-size: 16px;
  line-height: 24px;
  display: -webkit-box;
  word-wrap: break-word;
  overflow: hidden;
  -webkit-line-clamp: 2;
  text-overflow: ellipsis;
  -webkit-box-orient: vertical;
}
.news-contents .item-slider .item-box .item-info .info-bottom .shop-name {
  margin-top: 5px;
  font-weight: 400;
  font-size: 13px;
  line-height: 24px;
  display: -webkit-box;
  word-wrap: break-word;
  overflow: hidden;
  -webkit-line-clamp: 2;
  text-overflow: ellipsis;
  -webkit-box-orient: vertical;
}
.news-contents .item-slider .item-box .item-info .info-bottom .event-date {
  margin-top: 5px;
  font-weight: 400;
  font-size: 13px;
  line-height: 24px;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
.news-contents .item-slider .item-box.new a:before {
  content: "";
  width: 75px;
  height: 63px;
  background: url(/assets/images/common/icon_new.svg) no-repeat;
  background-size: cover;
  position: absolute;
  top: -10px;
  left: 10px;
  z-index: 99;
}
.news-contents .swiper-button-next {
  display: none;
}
.news-contents .swiper-button-prev {
  display: none;
}
.news-contents .news-contents-bottom {
  position: relative;
}
.news-contents .news-contents-bottom .chara1 {
  width: 70px;
  position: absolute;
  left: 0;
  top: 50px;
}
.news-contents .news-contents-bottom .chara2 {
  width: 110px;
  position: absolute;
  right: 0;
  top: -10px;
}

.subbnr-contents {
  background: url(/assets/images/common/bg_dots_green.png);
  padding: 80px 0 40px 0;
}
.subbnr-contents .bnr-list {
  flex-wrap: wrap;
}
.subbnr-contents .bnr-list li {
  width: calc((100% - 80px) / 3);
  margin: 0 39px 40px 0;
}
.subbnr-contents .bnr-list li:nth-child(3n) {
  margin: 0 0 40px 0;
}

.bnr-bottom {
  margin-top: 80px;
  padding-bottom: 55px;
}
.bnr-bottom .bnr-list {
  flex-wrap: wrap;
}
.bnr-bottom .bnr-list li {
  width: calc((100% - (54px * 3)) / 4);
  margin-bottom: 25px;
}

@media screen and (max-width: 768px) {
  .mv-contents .mv-slider {
    position: relative;
    width: calc(100% - 40px);
    margin-left: auto;
    margin-right: auto;
  }
  .mv-contents .mv-slider .swiper-slide {
    position: relative;
    margin-right: 0;
    width: 100%;
    min-width: 100%;
    max-width: 100%;
  }
  .mv-contents .mv-slider .swiper-slide img {
    width: 100%;
    min-width: 100%;
    max-width: 100%;
  }
  .mv-contents .swiper-pagination .swiper-pagination-bullet {
    /*ドットのサイズを変更*/
    width: 10px;
    height: 10px;
    margin: 0 10px;
  }
  .mv-contents .swiper-pagination .swiper-pagination-bullet-active {
    background-color: #de0e11;
  }

  .notice-contents {
    margin-top: 60px;
  }
  .notice-contents .notice-box {
    display: block;
  }
  .notice-contents .notice-box .notice-ttl {
    margin: 0 auto 20px auto;
  }
  .notice-contents .notice-box .notice-list {
    width: 100%;
  }
  .notice-contents .notice-box .notice-list li {
    margin-top: 10px;
  }

  .event-contents {
    padding-top: 50px;
    position: relative;
    margin-top: 60px;
  }
  .event-contents .top-bg {
    background: url(/assets/images/common/bg_dots_green.png);
    max-height: 270px;
  }
  .event-contents .ttl-contents {
    display: block;
  }
  .event-contents .ttl-contents .ttl-box .top-box {
    align-items: center;
    padding-bottom: 10px;
  }
  .event-contents .ttl-contents .ttl-box .top-box .ttl-icon {
    width: 36px;
  }
  .event-contents .ttl-contents .ttl-box .top-box .ttl-en {
    margin-left: 10px;
    font-size: 24px;
    line-height: 28px;
  }
  .event-contents .ttl-contents .ttl-box .ttl-jp {
    margin-top: 10px;
    font-size: 16px;
    line-height: 16px;
  }
  .event-contents .ttl-contents .chara-box {
    width: 140px;
    position: absolute;
    right: 0;
    top: -120px;
  }
  .event-contents .event-item {
    position: relative;
  }
  .event-contents .item-slider {
    padding-bottom: 10px;
    width: calc(100% - 120px);
    margin: 30px auto 0 auto;
  }
  .event-contents .item-slider .slick-track {
    padding-bottom: 10px;
  }
  .event-contents .item-slider .item-box {
    padding-top: 10px;
    max-width: 100%;
    margin: 0;
    overflow: hidden;
    box-shadow: 2px 3px 3px rgba(0, 0, 0, 0.16);
  }
  .event-contents .item-slider .item-box a {
    display: block;
    width: 100%;
    height: 100%;
    position: relative;
  }
  .event-contents .item-slider .item-box .item-img-box {
    position: relative;
  }
  .event-contents .item-slider .item-box .item-info {
    background-color: #fff;
    padding: 10px 15px 15px 15px;
  }
  .event-contents .item-slider .item-box .item-info .info-top {
    padding-bottom: 10px;
    border-bottom: 1px solid #c7c7c7;
  }
  .event-contents .item-slider .item-box .item-info .info-top .info-category {
    font-weight: 300;
    width: 80px;
    text-align: center;
    color: #fff;
    font-size: 12px;
    border-radius: 5px;
    line-height: 1;
    padding: 8px 0 4px 0;
    letter-spacing: 0.05em;
  }
  .event-contents .item-slider .item-box .item-info .info-top .info-date {
    font-weight: 300;
    font-size: 12px;
    letter-spacing: 0.03em;
    color: #6f6f6f;
  }
  .event-contents .item-slider .item-box .item-info .info-top .info-ttl {
    margin-top: 5px;
    font-weight: 400;
    font-size: 16px;
    line-height: 24px;
  }
  .event-contents .item-slider .item-box .item-info .info-bottom .event-date,
  .event-contents .item-slider .item-box .item-info .info-bottom .shop-name {
    margin-top: 5px;
    font-weight: 400;
    font-size: 13px;
    line-height: 24px;
  }
  .event-contents .item-slider .item-box.new a:before {
    content: "";
    width: 49px;
    height: 41px;
    background: url(/assets/images/common/icon_new.svg) no-repeat;
    background-size: cover;
    top: -10px;
    left: 10px;
    z-index: 99;
  }
  .event-contents .swiper-button-next {
    display: flex;
    background: url(/assets/images/common/icon_next1.svg) no-repeat;
    width: 21px;
    height: 55px;
    right: 25px;
    color: transparent;
  }
  .event-contents .swiper-button-prev {
    display: flex;
    background: url(/assets/images/common/icon_prev1.svg) no-repeat;
    width: 21px;
    height: 55px;
    left: 25px;
    color: transparent;
  }
  .event-contents .cmn-btn-more {
    margin: 20px auto 0 auto;
  }

  .news-contents {
    padding: 40px 0 150px 0;
    position: relative;
    margin-top: 100px;
  }
  .news-contents .top-bg {
    max-height: 270px;
  }
  .news-contents .ttl-contents {
    display: block;
  }
  .news-contents .ttl-contents .ttl-box .top-box {
    align-items: center;
    padding-bottom: 10px;
  }
  .news-contents .ttl-contents .ttl-box .top-box .ttl-icon {
    width: 38px;
  }
  .news-contents .ttl-contents .ttl-box .top-box .ttl-en {
    margin-left: 10px;
    font-size: 24px;
    line-height: 28px;
  }
  .news-contents .ttl-contents .ttl-box .ttl-jp {
    margin-top: 10px;
    font-size: 16px;
    line-height: 16px;
  }
  .news-contents .ttl-contents .chara-box {
    width: 70px;
    position: absolute;
    right: 0;
    top: -100px;
  }
  .news-contents .event-item {
    position: relative;
  }
  .news-contents .item-slider {
    padding-bottom: 10px;
    width: calc(100% - 120px);
    margin: 30px auto 0 auto;
  }
  .news-contents .item-slider .slick-track {
    padding-bottom: 10px;
  }
  .news-contents .item-slider .item-box {
    padding-top: 10px;
    max-width: 100%;
    margin: 0 3px 0 0px;
    box-shadow: 2px 3px 3px rgba(0, 0, 0, 0.16);
  }
  .news-contents .item-slider .item-box a {
    display: block;
    width: 100%;
    height: 100%;
    position: relative;
  }
  .news-contents .item-slider .item-box .item-img-box {
    position: relative;
  }
  .news-contents .item-slider .item-box .item-info {
    background-color: #fff;
    padding: 10px 15px 15px 15px;
  }
  .news-contents .item-slider .item-box .item-info .info-top {
    padding-bottom: 10px;
    border-bottom: 1px solid #c7c7c7;
  }
  .news-contents .item-slider .item-box .item-info .info-top .info-category {
    font-weight: 300;
    width: 80px;
    text-align: center;
    color: #fff;
    font-size: 12px;
    border-radius: 5px;
    line-height: 1;
    padding: 8px 0 4px 0;
    letter-spacing: 0.05em;
  }
  .news-contents .item-slider .item-box .item-info .info-top .info-date {
    font-weight: 300;
    font-size: 12px;
    letter-spacing: 0.03em;
    color: #6f6f6f;
  }
  .news-contents .item-slider .item-box .item-info .info-top .info-ttl {
    margin-top: 5px;
    font-weight: 400;
    font-size: 16px;
    line-height: 24px;
  }
  .news-contents .item-slider .item-box .item-info .info-bottom .event-date,
  .news-contents .item-slider .item-box .item-info .info-bottom .shop-name {
    margin-top: 5px;
    font-weight: 400;
    font-size: 13px;
    line-height: 24px;
  }
  .news-contents .item-slider .item-box.new a:before {
    content: "";
    width: 49px;
    height: 41px;
    background: url(/assets/images/common/icon_new.svg) no-repeat;
    background-size: cover;
    top: -10px;
    left: 10px;
    z-index: 99;
  }
  .news-contents .swiper-button-next {
    display: flex;
    background: url(/assets/images/common/icon_next1.svg) no-repeat;
    width: 21px;
    height: 55px;
    right: 25px;
    color: transparent;
  }
  .news-contents .swiper-button-prev {
    display: flex;
    background: url(/assets/images/common/icon_prev1.svg) no-repeat;
    width: 21px;
    height: 55px;
    left: 25px;
    color: transparent;
  }
  .news-contents .cmn-btn-more {
    margin: 20px auto 0 auto;
  }
  .news-contents .news-contents-bottom {
    position: relative;
  }
  .news-contents .news-contents-bottom .chara1 {
    width: 50px;
    position: absolute;
    left: 0;
    top: 150px;
  }
  .news-contents .news-contents-bottom .chara2 {
    width: 90px;
    position: absolute;
    right: 0;
    top: 95px;
  }

  .subbnr-contents {
    background: url(/assets/images/common/bg_dots_green.png);
    padding: 40px 0 20px 0;
  }
  .subbnr-contents .bnr-list li {
    width: 100%;
    margin: 0 0 20px 0;
  }
  .subbnr-contents .bnr-list li:nth-child(3n) {
    margin: 0 0 20px 0;
  }

  .bnr-bottom {
    margin-top: 30px;
    padding-bottom: 10px;
  }
  .bnr-bottom .bnr-list li {
    width: calc((100% - 20px) / 2);
    margin-bottom: 20px;
  }
}
